Loading...
 

Upgrade Insecure Requests


1161014 04:22:12
Upgrade Insecure Requests

1161014 04:22:19
Upgrade Insecure Requestsを追加しました。
これで今後のhttp httpsの混在による、ブラウザーの警告が少なくなります。
IEでは出てしまいます。

Seamonkey での混在警告
Upgrade Insecure Requests Sample

最初は混在していて、混在しないように表示を変更しましたが、
今後混在する時は、IE以外は警告が出なくなります。

Upgrade Insecure Requests
https://www.w3.org/TR/upgrade-insecure-requests/
Upgrade Insecure Requests Sample
https://googlechrome.github.io/samples/csp-upgrade-insecure-requests/
Marking HTTP As Non-Secure - The Chromium Projects
https://www.chromium.org/Home/chromium-security/marking-http-as-non-secure

An Introduction to Content Security Policy - HTML5 Rocks
https://www.html5rocks.com/en/tutorials/security/content-security-policy/
Upgrade Insecure Requests
https://w3c.github.io/webappsec-upgrade-insecure-requests/

参考
WordPress + HTTPS + リバースプロキシ = このページにアクセスする権限がありません。 | yohgaki's blog
https://blog.ohgaki.net/wordpress-https-reverse-proxy-sorry-you-are-not-allowed-to-access-this-page


Page last modified on Friday October 14, 2016 05:08:19 JST